Subject: RADEXT WG Last call on the RADIUS over TCP document

From: Bernard Aboba <[email-masked]>
Date: Thu, 25 Jun 2009 23:20:51 -0700

This is an announcement of RADEXT WG last call on RADIUS over TCP
specification, prior to sending this document on to the IESG for
publication as an Experimental RFC.  The document is available for
inspection here:

http://tools.ietf.org/html/draft-ietf-radext-tcp-transport

RADEXT
WG last call will last until August 7, 2009.  Please send comments to
the RADEXT WG mailing list using the format described in the RADEXT
Issues list (http://www.drizzle.com/~aboba/RADEXT/).